	BODY {
		background: #FFFFFF;
        color: #000000 ;
		margin-top: 0px; 
		margin-left: 0px;
		margin-right: 0px;
	scrollbar-face-color: #AEA37C;
	scrollbar-shadow-color: #707BA6;
	scrollbar-highlight-color: #808080;
	scrollbar-3dlight-color: #A3ACCF;
	scrollbar-darkshadow-color: #745111;
	scrollbar-track-color: #d4d0c8;
	scrollbar-arrow-color: #74511;
	}

/* class for pop-up body */	
	
	.pop {
		background: #FFF6DB;
        color: #000000 ;
		margin-top: 0px; 
		margin-left: 0px;
		margin-right: 0px;
	scrollbar-face-color: #AEA37C;
	scrollbar-shadow-color: #707BA6;
	scrollbar-highlight-color: #808080;
	scrollbar-3dlight-color: #A3ACCF;
	scrollbar-darkshadow-color: #745111;
	scrollbar-track-color: #d4d0c8;
	scrollbar-arrow-color: #74511;
	}
	
	basefont {
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
	}
	
	p {
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
	}
	
	.regtext {
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
	}
	
	#middle_wrapper ol {
		font-family: arial, helvetica, sans-serif;
		font-size: 11px;
	}

	.small {
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;
	}


	.dash {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

	#middle_wrapper A:link {
		color: #CC0000;  
		font-family: arial, helvetica, sans-serif;
	}




	#middle_wrapper A:visited {
		color: #003366;
		font-family: arial, helvetica, sans-serif;
	}

	#middle_wrapper A:hover {
		color: #990000; 
		font-family: arial, helvetica, sans-serif;
	}
	#middle_wrapper A:link.topnav {
		color: #CC0000;  
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;	
		font-weight: bold; 
	}

	#middle_wrapper A:visited.topnav {
		color: #FF3333;
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold; 
	}

	#middle_wrapper A:hover.topnav {
		color: #990000; 
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold; 
	}

	#middle_wrapper A:link.footer1 {
		color: #000000;  
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;	
	}

	#middle_wrapper A:visited.footer1 {
		color: #808080;
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;
	}

	#middle_wrapper A:hover.footer1 {
		color: #999999; 
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;
	}

	#middle_wrapper A:link.footer2 {
		color: #CC0000;  
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;	
	}

	#middle_wrapper A:visited.footer2 {
		color: #FF3333;
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;
	}

	#middle_wrapper A:hover.footer2 {
		color: #990000; 
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;
	}

	#middle_wrapper A:link.search {
		color: #ffffff;  
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;	
	}

	#middle_wrapper A:visited.search {
		color: #ffffff;
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;
	}

	#middle_wrapper A:hover.search {
		color: #ffffff; 
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;
	}

	#middle_wrapper A:link.white {
	color: #faf6e8;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	text-decoration : none;
	line-height : 17px;
}

	#middle_wrapper A:visited.white {
	color: #faf6e8;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	line-height : 17px;
	text-decoration : none;
}

	#middle_wrapper A:hover.white {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	line-height : 17px;
	text-decoration : underline;
}

	H1 {
		color: #CC0000;  
		font-family: arial, helvetica, sans-serif;
		font-size: 13px;	
		font-weight: bold; 
	}

	H2 {
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
		font-weight : bold;
	}	
	
	
	#middle_wrapper li {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	list-style-image : url(../images/paper.gif);
} 
	

	#middle_wrapper ul { 
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;
	}
	
	.caption {
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;
	}

	.white {
		color: #ffffff; 
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;
	}

	.search {
		color: #ffffff; 
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;
	}


	.topnav {
		color: #CC0000;  
		font-family: arial, helvetica, sans-serif;
		font-size: 12px;	
		font-weight: bold; 
	}

	.tabbg {
	 background-color: #FDE0A7;
	}

	.leftnavbg {
	background-color: #483C21;
	}
	
	.leftnavbg2 {
	background-color: #663333;
	}
	
	.leftnavbg3 {
	background-color: #715829;
	}
	
	.leftnavbg4 {
	background-color: #404810;
	}	
	
	.hrbg {
	background-color: #808080;
	}
	
	.contentbgcolor {
	background-color: #FFF6DB;
	}
	
	.tbtop {
	background-image: url(../images/commn/tb_top.gif);
	}
	
	.paprr	{
	background-image:url(../images/commn/papr-r.gif);
	}
	
	.paprl {
	background-image:url(../images/commn/papr-l.gif);
	}
	
	.paprtp {
	background-image:url(../images/commn/papr_tp.gif);
	}
	
	.paprrbg {
	background-image:url(../images/commn/papr-r.gif);
	background-color: #FFF6DB;
	}

	.bg1 {
	background-color: #FBEFCB;
	}



	.bgspl {
	background-image:url(../images/commn/bg_spl.gif);
	}	
	
	.museumcopytext {
	font-size: 10px;
	text-align:center;
	}
	
	.museumcopytext a {
	color: #CC0000;  
	}
	
	.footer2 {
		color: #CC0000;  
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;	
	}


	.footer1 {
		color: #000000;  
		font-family: arial, helvetica, sans-serif;
		font-size: 10px;	
	}

	#middle_wrapper A {
		color: #CC0000;  
		font-family: arial, helvetica, sans-serif;
	}
	
	.popup, .popup:link, .popup:visited, .popup:active  
{
	font-family: "Arial", Helvetica, Verdana;
	font-size: 12px;
	color: #CC0000;
	text-decoration : none;
	cursor: help;
}

	#middle_wrapper em.mini
{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

	#middle_wrapper A.seealso:link, #middle_wrapper A.seealso:visited, #middle_wrapper A.seealso:active
{
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration : underline;
}

	#middle_wrapper A.seealso:hover
{
	color: #CC0000;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	text-decoration : underline;
}

.bottomnav {
	padding-top:5px; 
	padding-bottom:10px;
}
div#evocontent {
	background-color:#FFF;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c3c3c3;
	border-left-color: #c3c3c3;
}